Subject: bug#7626: 23.2.91; Rmail shows incorrect message encoding in the mode line

From: Kenichi Handa <[email-masked]>
Date: Thu, 20 Jan 2011 12:53:20 +0900

In article <[email-masked]>, Eli Zaretskii <[email-masked]> writes:
> > Anyway, if Windows users are already familiar with seeing
> > "(unix)" in the modeline of RMAIL buffer, don't want to
> > change it, and want to make M-x write-region to write out a
> > region of RMAIL buffer with Unix-style EOL as before, I'll
> > change the current behavior.

> I don't know about others.  I'm familiar (and I customized the Unix
> EOL mnemonic to just "/").

> It's up to you.  You can close the bug if you want.

Then please just advice me which is better for general
Windows users; write-region on RMAIL buffer writes out a
file of DOS-style EOL or Unix-style EOL.  If it's the
former, I'll keep the current behavior.  Otherwise I'll
change it back.

---
Kenichi Handa
[email-masked]